TEXTVALID(1e)

NAME
textvalid - Check a plain text format is valid

SYNOPSIS

textvalid -infile infile [-type list] -logfile outfile

textvalid -help

DESCRIPTION

textvalid is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Misc" command group(s).

OPTIONS

  Input section

-infile infile

  Required section

  Additional section

-type list
    If you know the type of file content then specify it using this option. This will help textvalid to identify and validate the file format.

  Advanced section

  Output section

-logfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

textvalid is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.